
QGIS Application - Feature request #2403

Locale settings not working as it should

2010-01-30 04:34 AM - pinux -

Status: Open

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 12463

Description

In the locale settings it should be possible to choose the language used by the software without changing the locale for the time or number

formatting. For example I can choose as language English but the locale for the number and time formatting can remain the system locale

(Italian). Also check the bug #2058 for another problems with the locale.

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No
